<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [competition](./bitburner.material.competition.md)

## Material.competition property

Competition for the material, only present if "Market Research - Competition" unlocked

**Signature:**

```typescript
competition: number | undefined;
```
